Hoy les comparto como practicar y estudiar la detección y explotación de vulnerabilidad con este SO llamada Metasploitable es un SO Linux que posee versiones antiguas de aplicativos y Kernel.

Para muchos estudiar Seguridad puede ser complicado, ya que necesitas muchas herramientas, entender como detectar las vulnerabilidades y por supuesto como explotarlas.

Recomendamos virtualizarlo para manternerlo en un ambiente seguro y contralado ya que es SO vulnerable y puede ser riesgoso. Por supuesto no falta decir que no recomiendo usarlo en ambientes en producion.

Por otra parte tenemos otra herramienta para que se llama Damn Vulnerable Web Application (DVWA) que es otro SO vulnerable pero esta dedicado para Pentesting Web y realizar auditorias con aplicativos Web.

El proyecto en GitHub se encuentra aqui.


Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *